.home_logo{width: 100px;}
.navbar-nav li{
	width: 110px;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
}
.navbar-nav li:hover{background-color: rgb(255,218,186);}
.en,.cn{
	color: rgb(255,218,186);
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}

.business_intro{
	background-image: url('project_bg.png');
	height: 219px;
	background-size: 100% auto;
	background-repeat: no-repeat;
}
.business_intro h2{
	color: white;
	font-size: 24px;
	margin-top: 100px;
}
.intro_01{background-color: rgb(242,242,242);}
.intro_01 h2{
	text-align: center;
	color: rgb(249,135,0);
	padding: 10px 0;
}
.intro_01 p{
	color: rgb(117,49,7);
	margin: 15px;
	font-size: 18px;
	line-height: 35px;
}
.intro_01 button{
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
.intro_01 img{width: 100%;}
